@charset "UTF-8";

ul.device li span{
	display: table-cell;
	width:100%;
	height: 80px;	
	padding: 5px 0px 5px 100px;	
	vertical-align: middle;
}

li.phones {	background: url("/service/mulpay/apple-pay/img/compatibility_phones_large.png") no-repeat left;}
li.ipads {	background: url("/service/mulpay/apple-pay/img/compatibility_ipads_large.png") no-repeat left;}
li.macs {	background: url("/service/mulpay/apple-pay/img/compatibility_macs_large.png") no-repeat left;}
li.watch {	background: url("/service/mulpay/apple-pay/img/compatibility_watch_large.png") no-repeat left;}
